Affected packages

Packages affected by glibc-devel upgrade from 2.29.9000-35.fc31 to 2.30-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
libdbusmenu build 1 5 months ago
eclipse build 2 2 months ago
legion build 2 6 months ago
mpich build 2 6 months ago
rubygem-hitimes build 2 6 months ago
python-matplotlib build 2 6 months ago
sympy build 2 6 months ago
python-lz4 build 2 6 months ago
Cython build 2 6 months ago
pcp build 2 6 months ago
sundials build 2 6 months ago
mod_perl build 2 6 months ago
utop build 3 2 months ago
gromacs build 3 6 months ago
guacamole-server build 3 6 months ago
scipy build 3 6 months ago
deepin-kwin build 3 6 months ago
collectd build 3 6 months ago
antlr3 build 3 6 months ago
apt-cacher-ng build 3 6 months ago
lsp-plugins build 3 6 months ago
pythran build 3 6 months ago
psi-plus build 3 6 months ago
eclipse-tm-terminal build 4 2 months ago
eclipse-mylyn build 4 2 months ago
nextcloud-client build 4 6 months ago
icedtea-web build 4 6 months ago
rust-zincati build 4 6 months ago
fwupd build 4 6 months ago
zola build 4 6 months ago
icedtea-web build 4 6 months ago
tomahawk build 4 6 months ago
trojita build 4 6 months ago
golang-gopkg-robfig-cron-3 build None 6 months ago
qevercloud build None 6 months ago
R-shiny build None 6 months ago
golang-gopkg-fsnotify-0 build None 6 months ago
golang-github-nlopes-slack build None 6 months ago
git-lfs build None 6 months ago
seahorse build None 6 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by glibc-devel upgrade from 2.29.9000-35.fc31 to 2.30-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.